Cyberduck Mountain Duck CLI

#244 closed defect (worksforme)

denied permissions all across the board

Reported by: misc4@… Owned by: dkocher
Priority: highest Milestone: 2.5.1
Component: core Version: 2.5.4
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

since the latest release I'm getting again tons of permission errors, this does not allow me to upload files or to change CHMOD on folders etc. - not being able to upload is the worst, it means I need to use Timbuktu which I much rather would not. Any ideas why suddenly again these permission errors?

thanks, ---marlyse

Change History (7)

comment:1 Changed on Mar 1, 2006 at 3:34:23 PM by anonymous

I just noticed the last "permission denied" problem I has was within a 775 folder it did not allow me to overwrite existing files. After I first deleted the files I was then able to upload.

comment:2 Changed on Mar 1, 2006 at 11:01:33 PM by dkocher

  • Resolution set to invalid
  • Status changed from new to closed

I suppose it is ok if I close this then.

comment:3 Changed on Mar 13, 2006 at 5:22:59 AM by anonymous

  • Resolution invalid deleted
  • Status changed from closed to reopened

hmm... I replied to the email and said "no no no" - it is NOT handled, I just noted a workaround for the bug. you might not have received the reply to the email?

Please re-open, it's a problem still, having A LOT of permission problems suddenly again which were not there before.

comment:4 Changed on Apr 21, 2006 at 5:10:40 PM by anonymous

Resolution = deleted ?

This problem is persistent - not handled.

comment:5 Changed on Apr 21, 2006 at 10:35:15 PM by dkocher

I need a more detailed bug report on this. Open a Terminal.app window and type

defaults write ch.sudo.cyberduck logging INFO

Then do the operations that fail and send me the output you find in the console.log (Applications/Utilities/Console.app)

comment:6 Changed on May 7, 2006 at 5:23:03 PM by dkocher

  • Milestone set to 2.5.6
Note: See TracTickets for help on using tickets.
swiss made software